custom_layer_config: '{"1":{"enabled":"true","init_display":"true","title":"Documented
  Flood Control Structures"},"2":{"enabled":"true","init_display":"true","title":"Documented
  Levee Risk Area"},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-2/flood_control_structures.shp
custom_layers:
  1:
    status: 'ON'
    title: Documented Flood Control Structures
  2:
    status: 'ON'
    title: Documented Levee Risk Area
data_path: /shp/ahps/inundation/opdk1
east: !!python/object/apply:decimal.Decimal
- '-94.620481'
flow: 1
gauge_id: !!python/long '142625'
level_files:
- depth_grids/865_3/dblbnd.adf
- depth_grids/866_3/dblbnd.adf
- depth_grids/867_3/dblbnd.adf
- depth_grids/868_3/dblbnd.adf
- depth_grids/869_3/dblbnd.adf
- depth_grids/870_3/dblbnd.adf
- depth_grids/871_3/dblbnd.adf
- depth_grids/872_3/dblbnd.adf
- depth_grids/873_3/dblbnd.adf
- depth_grids/874_3/dblbnd.adf
- depth_grids/875_3/dblbnd.adf
- depth_grids/876_3/dblbnd.adf
- depth_grids/877_3/dblbnd.adf
- depth_grids/878_3/dblbnd.adf
- depth_grids/879_3/dblbnd.adf
lid: opdk1
location: Overland Park
major_flow: 0.0
major_stage: 18.0
max_depth: 23.5319
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 16.0
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '38.946892'
river_name: Indian Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.921500'
stage_offset: 857.257
stages_selected: 865.3,866.3,867.3,868.3,869.3,870.3,871.3,872.3,873.3,874.3,875.3,876.3,877.3,878.3,879.3
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-94.702341'
wfo: eax
